Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #16  
Old 13 Jan 2019, 18:16
tbellik tbellik is offline
 
Join Date: Jan 2015
Originally Posted by iA1 View Post
It could be due to a plugin. Disable plugins using config.php or from admincp and run upgrade again.

--------------- Added 13 Jan 2019 at 17:58 ---------------

Make sure you have uploaded all vbulletin files properly.
./includes/functions_navigation.php is part of vbulletin and your error says it is missing.
it was giving error below.


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

--------------- Added 13 Jan 2019 at 18:17 ---------------

Originally Posted by iA1 View Post
It could be due to a plugin. Disable plugins using config.php or from admincp and run upgrade again.

--------------- Added 13 Jan 2019 at 17:58 ---------------

Make sure you have uploaded all vbulletin files properly.
./includes/functions_navigation.php is part of vbulletin and your error says it is missing.

I uploaded all my files from members.vbulletin.com
Reply With Quote
  #17  
Old 13 Jan 2019, 18:25
iA1 iA1 is offline
 
Join Date: Jul 2018
Line 1576 in functions.php is:

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

Edit: make sure your php version is at least 5.6 or higher.
__________________
Get your own favorite style made responsive for vBulletin 3 and vBulletin 4.

Last edited by iA1; 13 Jan 2019 at 18:57. Reason: PHP version
Reply With Quote
  #18  
Old 13 Jan 2019, 18:32
tbellik tbellik is offline
 
Join Date: Jan 2015
Originally Posted by iA1 View Post
Line 1576 in functions.php is:

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

I am not sure whether the double ** is a typo or not. I think you should open a support ticket at vbulletin.com

If they say it is a typo then delete the extra * and it should work.

I have not upgraded from a previous version to vB 4.2.5, but I run a new installation of vB 4.2.5 on my forum and it works fine without any issues.


When I changed php version from 5.4 to 7 or 7.1 It gives this is en error




Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

Reply With Quote
  #19  
Old 13 Jan 2019, 18:47
snakes1100 snakes1100 is offline
 
Join Date: Dec 2001
Real name: Anthony
To upgrade as it appears you have the Suite, the blog & cms have to be enabled to upgrade, if they are disabled it will fail.

Add this on the 2nd line of config.php:

error_reporting(E_ALL & ~E_NOTICE & ~E_STRICT & ~E_DEPRECATED & ~E_WARNING);
Reply With Quote
  #20  
Old 13 Jan 2019, 18:53
tbellik tbellik is offline
 
Join Date: Jan 2015
Originally Posted by snakes1100 View Post
To upgrade as it appears you have the Suite, the blog & cms have to be enabled to upgrade, if they are disabled it will fail.

Add this on the 2nd line of config.php:

error_reporting(E_ALL & ~E_NOTICE & ~E_STRICT & ~E_DEPRECATED & ~E_WARNING);
Thats respond


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

--------------- Added 13 Jan 2019 at 18:56 ---------------

Also I didnot complete it but my forum looking updated, is it normal ?

Reply With Quote
  #21  
Old 13 Jan 2019, 18:59
iA1 iA1 is offline
 
Join Date: Jul 2018
Originally Posted by tbellik View Post
Thats respond


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

]
Did you change install folder name to installl? Change it back to install to complete the upgrade.
__________________
Get your own favorite style made responsive for vBulletin 3 and vBulletin 4.
Reply With Quote
  #22  
Old 13 Jan 2019, 19:09
tbellik tbellik is offline
 
Join Date: Jan 2015
Originally Posted by iA1 View Post
Did you change install folder name to installl? Change it back to install to complete the upgrade.
I changed but again I make orginal folder name.

When I start upgrade.php it gives an error.



I dont have orginally english language. Is that be problem ?
Reply With Quote
  #23  
Old 14 Jan 2019, 00:35
snakes1100 snakes1100 is offline
 
Join Date: Dec 2001
Real name: Anthony
It gives which error after renaming it back to "install" default name?
Reply With Quote
  #24  
Old 14 Jan 2019, 05:40
tbellik tbellik is offline
 
Join Date: Jan 2015
Originally Posted by snakes1100 View Post
It gives which error after renaming it back to "install" default name?
It is same problem.

gives an error 18/30 buttom.

Reply With Quote
  #25  
Old 14 Jan 2019, 10:22
snakes1100 snakes1100 is offline
 
Join Date: Dec 2001
Real name: Anthony
As i said previously, the blogs & cms have to be enabled to upgrade.
Reply With Quote
  #26  
Old 14 Jan 2019, 10:45
tbellik tbellik is offline
 
Join Date: Jan 2015
Originally Posted by snakes1100 View Post
As i said previously, the blogs & cms have to be enabled to upgrade.
How can I enable these setings ?
Reply With Quote
  #27  
Old 15 Jan 2019, 23:57
snakes1100 snakes1100 is offline
 
Join Date: Dec 2001
Real name: Anthony
product manager in the admincp
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 02:42.

Layout Options | Width: Wide Color: